/* Template styles */

table.table {  }

/*Data table razdel*/
table.data-table-razdel
{
	border:1px solid #c5c5c5;
	border-collapse:collapse;
	margin-bottom:10px;
	margin-left:10px;
	background-image: url("images/bg-pol.gif");
	line-height:  1.5em;
}
/*End data table razdel*/

/*Data table vrazdel*/
table.data-table-vrazdel
{
	width:100%;
	float:left;
	border:1px solid #e2e2e2;
	border-collapse:collapse;
	margin-top:10px;
	margin-right:10px;
	background-image:none;
}
/*End data table vrazdel*/
.smain {
	font-family: 'Arial', sans-serif!important;
	background: #f2f2f2;
	font-size: 17px;
	color: rgb(69, 90, 100);
	padding: 25px 20px;
	font-style: italic;
	font-weight: bold;
	margin: 30px 0;
}
.smain:before {
	font-family: 'Arial', sans-serif!important;
    color: #ccc;
    content: "\201c";
    font-size: 3em;
    margin-right: 0.25em;
    vertical-align: -0.25em;
}
.photo-description {
	 text-align: center; 
	 font-size: 13px;
	 color:#999999;
}
.news-detail {
	font-family: 'Arial', sans-serif!important;
	font-size: 17px;
	line-height: 150%;
}
.news-detail i {
	font-style: italic;
}
.news-list {
	font-family: 'Arial', sans-serif!important;
	font-size: 17px;
	line-height: 150%;
}
.ssylrazdel {
	font-size: 20px!important;
}
.news-item {
	margin: 0;
	margin-top: 30px;
}
.news-item > p {
	margin-bottom: 5px;
}